@import "@/styles/variables";

.frame {
    display: flex;
    height: max-content;

    &:hover {
        opacity: 0.8;
    }

    .logo-frame {
        min-width: 7rem;
        min-height: 2rem;
        position: relative;

        @include tablet {
            width: 12rem;
            height: 2.5rem;
        }

        @include notebook {
            width: 15rem;
            height: 3rem;
        }

        img {
            object-fit: contain;
            object-position: left;
        }
    }
}
